libqt5test5-5.2.0-2.5.mga4.i586.rpm


Advertisement

Description

libqt5test5 - Qt5 Component Library

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libqt5test5
Package version 5.2.0
Package release 2.5.mga4
Package architecture i586
Package type rpm
Installed size 163.65 KB
Download size 70.07 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Component Library.
The QtTest module provides classes for unit testing Qt applications and
libraries.

Alternatives

Package Version Architecture Repository
libqt5test5-5.2.0-2.4.mga4.i586.rpm 5.2.0 i586 Mageia Core Updates
libqt5test5-5.2.0-2.3.mga4.i586.rpm 5.2.0 i586 Mageia Core Updates
libqt5test5-5.2.0-2.mga4.i586.rpm 5.2.0 i586 Mageia Core
libqt5test5 - - -

Requires

Name Value
libQt5Core.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
qtbase5-common == 5.2.0

Provides

Name Value
libQt5Test.so.5 -
libqt5test5 == 5.2.0-2.5.mga4
libqt5test5(x86-32) == 5.2.0-2.5.mga4

Download

Type URL
Binary Package libqt5test5-5.2.0-2.5.mga4.i586.rpm
Source Package qtbase5-5.2.0-2.5.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5test5 rpm package:
    # urpmi libqt5test5

Files

Path
/usr/lib/libQt5Test.so.5
/usr/lib/libQt5Test.so.5.2
/usr/lib/libQt5Test.so.5.2.0

Changelog

2015-04-22 - luigiwalser <luigiwalser> 5.2.0-2.5.mga4
+ Revision: 820559
- add patches from fedora to fix CVE-2015-1858, CVE-2015-1859, and CVE-2015-1860
- add patch from upstream via fedora to fix CVE-2014-0190
+ lmenut <lmenut>
- add upstream patch to fix DoS vulnerability in the BMP image handler
(CVE-2015-0295) mga#15383
+ neoclust <neoclust>
- Fix previous commit by moving requires in the good package
- Fix Requires in qtsql5-devel
2013-12-14 - fwang <fwang> 5.2.0-2.mga4
+ Revision: 556694
- 5.2.0 final
2013-12-01 - fwang <fwang> 5.2.0-1.rc1.1.mga4
+ Revision: 554396
- 5.2.0 rc1
2013-10-26 - fwang <fwang> 5.2.0-1.beta1.2.mga4
+ Revision: 547083
- use xkbcommon instead
- br xcb-xkb
2013-10-26 - fwang <fwang> 5.2.0-1.beta1.1.mga4
+ Revision: 547072
- 5.2.0 beta1
2013-10-21 - umeabot <umeabot> 5.2.0-1.alpha.2.mga4
+ Revision: 538802
- Mageia 4 Mass Rebuild
2013-10-02 - neoclust <neoclust> 5.2.0-1.alpha.1.mga4
+ Revision: 490404
- New version 5.2.0 alpha
2013-09-26 - fwang <fwang> 5.2.0-0.0.20130523.9.mga4
+ Revision: 486794
- rebuild for icu 52
2013-08-10 - wally <wally> 5.2.0-0.0.20130523.8.mga4
+ Revision: 465090
- add more cmake fixes (rediff patch)
2013-08-10 - neoclust <neoclust> 5.2.0-0.0.20130523.7.mga4
+ Revision: 465081
- Add fedora patch to fix cmake path search

See Also

Package Description
libqt5webkit-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkit-private-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkit5-5.2.0-2.1.mga4.i586.rpm Qt5 Lib
libqt5webkitwidgets-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets-private-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets5-5.2.0-2.1.mga4.i586.rpm Qt5 Lib
libqt5widgets-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets5-5.2.0-2.3.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.4.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.5.mga4.i586.rpm Qt5 Lib
Advertisement
Advertisement